VLC Media Player Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 52550
Class: Boundary Condition Error
CVE: CVE-2012-1775
CVE-2012-1776
Remote: Yes
Local: No
Published: Mar 19 2012 12:00AM
Updated: Nov 10 2014 12:58AM
Credit: Florent Hochwelker aka TaPiOn
Vulnerable: VideoLAN VLC media player 2.0
VideoLAN VLC media player 1.2
VideoLAN VLC media player 1.1.9
VideoLAN VLC media player 1.1.8
VideoLAN VLC media player 1.1.7
Gentoo Linux
Not Vulnerable: VideoLAN VLC media player 2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus